Subject: comparing IBIS model simulation and measurements

From: Betty Luk <[email-masked]>
Date: Mon, 27 Nov 2000 15:15:30 -0500

Hi,
 
I've created an IBIS model, and I'm using it with HyperLynx BoardSim.  These
results correlate well with Spice simulations, which leads me to believe
that the IBIS model was created correctly from the Spice model.  On the net
that I'm simulating, I'm using some Samsung IBIS models, and some passive
components.
 
Now I'm trying to compare the HyperLynx simulation with measurements.  I'm
noticing that my simulation has a significantly faster slew rate than my
measurements.  I've checked my scope probe, and they should have negligible
effect on my measurements.  Is this most likely a deficiency with my
original Spice model?
 
I would appreciate any feedback!
 
Thanks,
Betty Luk

---

From: Daniel Nilsson <[email-masked]>
Date: Mon, 27 Nov 2000 16:57:08 -0500

Hi,

In order to help you with this I need more information:

What is the slewrate you are simulating ?
What is the slewrate you are measuring ?
What measurement equipment are you using, scope model and probe model ?

Regards
Daniel Nilsson

Betty Luk wrote:
> 
> Hi,
> 
> I've created an IBIS model, and I'm using it with HyperLynx BoardSim.
> These results correlate well with Spice simulations, which leads me to
> believe that the IBIS model was created correctly from the Spice
> model.  On the net that I'm simulating, I'm using some Samsung IBIS
> models, and some passive components.
> 
> Now I'm trying to compare the HyperLynx simulation with measurements.
> I'm noticing that my simulation has a significantly faster slew rate
> than my measurements.  I've checked my scope probe, and they should
> have negligible effect on my measurements.  Is this most likely a
> deficiency with my original Spice model?
>